<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Centre_modal
 *
 * @author user
 */
class Centre_modal extends CI_Model {

    public function __construct() {
        $this->load->database();
    }

    public function get_centre_list_by_area($data) {
        $this->db->select();
        $this->db->from('centre');
        $this->db->where($data);
        $query = $this->db->get();
        return $query->result();
    }

}
